Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Mint 19 non mi rileva i driver.
#1
Question 
Come da titolo ed in immagine a seguire, se vado in Impostazioni di sistema e successivamente in Gestore dei driver, Mint 19 non mi rileva alcun driver. Per la precisione, quello della scheda video. Al suo posto, osservando con HardInfo, mi usa il suo omologo della X.Org Foundation, buono ma che mi causa rallentamenti anche solo nell'aprire documenti od immagini.
Come mai ? Come computer (è un portatile) uso un HP Pavilion 15-n071sl con scheda Ati Radeon Radeon HD 8400 / R3 Series Kabini integrata e processore AMD.


Allegati Anteprime
       
Cita messaggio
Grazie da:
#2
forse non esistono.
Cita messaggio
Grazie da:
#3
Ma come, non esistono ? E come faccio ? Non posso aspettare quasi un minuto per aprire i documenti o visualizzare i filmati a scatti Confused .
Cita messaggio
Grazie da:
#4
Con Mint 19 (ubuntu 18.04) sono state introdotte pesanti novità anche nel sistema grafico, in vista della migrazione Xorg==>Wayland.

Se il sistema non te ne propone vuol dire che i driver proprietari ATI non sono pronti o non sono affidabili.

Ti ricordi quali driver installavi con la 18 di mint (ati, fglrx, amdcpu)? Potresti tentare di forzarne l'installazione ma andresti quasi certamente incontro a rogne.
Ti conviene tenerlo così, intanto prova a fare ricerche su google "ati driver on mint 19" e vedi se trovi indicazioni di chi ha tentato di installare i proprietari e con quale risultato (a solo scopo informativo eh!).

Intanto prova a vedere se hai installato i codec multimediali, fai ==> Menu ‣ Audio & Video ‣ Installa Codecs Multimedia
Cita messaggio
Grazie da:
#5
come puoi vedere >>
https://wiki.ubuntu-it.org/Hardware/Video/Amd
https://forum.ubuntu-it.org/viewtopic.ph...d#p4869203
non hai nessuna possibilità.
purtroppo ci si dimentica di alcune cose importanti e vale anche per il sottoscritto, si ha un computer nato nel.... con determinate caratteristiche. si vuole sempre avere l'ultima distribuzione uscita, gli ultimi programmi rilasciati, poi nascono queste problematiche e non solo nel mondo linux, basta leggere un poco sul web per vedere quanti con 10 rilevano problemi.
dimenticavo, il tuo computer con ubuntu 14.04 non dovrebbe avrebbe problemi.
Cita messaggio
Grazie da:
#6
Non m'aspettavo che le Ati non siano molto supportate come le Nvidia... essendo il pc uscito con Windows 8, pensavo avesse un supporto, ed invece nulla.
Ho trovato qualcosa qui, che potrebbe aiutarmi usando una versione vecchia ma compatibile (l'ultima, per la precisione): https://askubuntu.com/questions/596916/c...elp#602173.
Purtroppo quel pacchetto nei depositi non è più presente, ma è possibile scaricarlo a parte.
L'unico neo è che non me lo fa installare in quanto compare un messaggio d'errore criptico, come da figura.
E' possibile aggirarlo ?

P.S: si Andrea. I codec son già stati tutti installati.


Allegati Anteprime
   
Cita messaggio
Grazie da:
#7
Posta
Codice:
sudo lshw -c video
inxi -Gf
Il programma inxi probabilmente lo dovrai installare con
Codice:
sudo apt install inxi
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)